
\usepackage[orientation=portrait,scale=1.24]{beamerposter} 
\setlength{\emergencystretch}{10em}

\usetheme{confposter} 
\usepackage{enumitem}
\usepackage{amsmath,amssymb,amsthm,bm,calc}
\usepackage{wrapfig}

\usepackage{luacode}
\usepackage{julialogo}

% Julia code embedding
\usepackage[usefamily={juliacon, julia}]{pythontex}
\fvset{breaklines} % needed for line breaking (at the very least for errors)
% remove empty lines from juliaconsole
% from: https://github.com/gpoore/pythontex/issues/98#issuecomment-318078264
\makeatletter
\AtBeginEnvironment{juliaconsole}{%
	\def\FV@@PreProcessLine{%
		\expandafter\ifstrempty\expandafter{\FV@Line}{}{%
			\FV@StepLineNo
			\FV@Gobble
			\expandafter\FV@ProcessLine\expandafter{\FV@Line}}}%
}
\makeatother

\setbeamercolor{block title}{fg=dblue,bg=white} % Colors of the block titles
\setbeamercolor{block body}{fg=black,bg=white} % Colors of the body of blocks
\setbeamercolor{block alerted title}{fg=white,bg=dblue!70} % Colors of the highlighted block titles
\setbeamercolor{block alerted body}{fg=black,bg=dblue!10} % Colors of the body of highlighted blocks
% Many more colors are available for use in beamerthemeconfposter.sty

\newenvironment{rcases}
  {\left.\begin{aligned}}
  {\end{aligned}\;\right\rbrace}

%-----------------------------------------------------------
% Define the column widths and overall poster size

\newlength{\sepwid}
\newlength{\sepwids}
\newlength{\onecolwid}
\newlength{\twocolwid}
\newlength{\threecolwid}
\setlength{\sepwid}{0.015\textwidth} % Separation width (white space) between columns
\setlength{\sepwids}{0.02\textwidth} % Separation width (white space) between columns
\setlength{\onecolwid}{0.3\textwidth} % Width of one column
\setlength{\twocolwid}{0.602\textwidth} % Width of two columns
\setlength{\topmargin}{-0.5in} % Reduce the top margin size

%skip after/below equations
\setlength{\abovedisplayskip}{10pt}
\setlength{\belowdisplayskip}{10pt}
%-----------------------------------------------------------

\usepackage{graphicx}  % Required for including images

\usepackage{booktabs} % Top and bottom rules for tables

\usepackage[
	backend=biber,
	style=iso-numeric
]{biblatex}

\addbibresource{poster.bib}